Jump to content

  • You cannot start a new topic
  • You cannot reply to this topic

Upgrading On Shared Server Rate Topic   - - - - -

 

Posted 30 June 2016 - 05:24 AM #1

I tried performing an upgrade from 4.3.4 to 4.3.5 and it is failing due to "Access denied: Possible CSRF attack".  I have no controls over the server configuration.  This is on top of the "Check PHP Script Timeout" failing also.

 

I tried copying the site to my local computer and performing the upgrade there (WAMP setup).  When I execute the upgrade script I get "Validator "Restore" returned fail status".  I performed steps I found somewhere about setting permissions on var/upgrade and the .htaccess file.  All seem to be as instructed, but I still receive the same error.  Upgrading this is REALLY becoming problematic.  Come on CS-Cart, why does it have to be so complicated?

 

How in the world do I get my product upgraded?  Past this one, I still have to do all the other upgrade to get the product up-to-date and keep it there.

 

Thanks  :-(



 
  • johnbol1
  • Never Re
  • Members
  • Join Date: 23-Feb 10
  • 4669 posts

Posted 30 June 2016 - 07:05 PM #2

poss this

 

http://forum.cs-cart...le-csrf-attack/


Custom printed hi visibility clothing sale the UK's online hivis safety shop
v4.5.2


 

Posted 30 June 2016 - 07:36 PM #3

 

I already saw this and even tried it, but it did not work.  The hosting service does not allow local changes to their global settings.



 
  • Syed
  • Member
  • Members
  • Join Date: 02-Jul 16
  • 20 posts

Posted 08 July 2016 - 03:45 PM #4

i also face the same problem